.big-inner-capsule {
  border-color: var(--container-border-color);
  border-style: solid;
  border-width: 1px 1px 1px 0;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  background-color: white;
  display: grid;
  grid-template-columns: 150px auto 40px;
  grid-template-rows: 30px 30px;
  align-items: center;
  justify-content: stretch;
  padding: 5px;

  .section-title {
    color: var(--label-color);
    margin-left: 8px;
  }

  .second-row {
    border-top: solid 1px var(--container-border-color);
    height: 30px;
    padding-top: 5px;
  }

  &:hover {
    background-color: var(--current-workspace-hovered-row-color);
  }

  &.selected {
    background-color: var(--current-workspace-selected-row-color);
  }
}
